Failed

releases._2019_09._201909181001.Simple.validCorrespondingPackGZ_org.eclipse.core.resources 3.13.500.v20190819-0800

Failing for the past 24 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.core.resources 3.13.500.v20190819-0800' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.core.resources 3.13.500.v20190819-0800' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-09/201909181001/plugins/org.eclipse.core.resources_3.13.500.v20190819-0800.jar